Subject: Replacement arm rest needed
From: Iva S <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 25 Mar 2024 17:16:02 -0700

Hi team,

I have purchased this chair from Wayfair website and I have reached out to
them for help on getting a replacement arm rest. They weren't able to help
but they provided your email address and said that I can contact you
directly.

Here is a screenshot of the chair. Would you be able to send me a
replacement arm rest? I just need the the arm rest part that attaches to
the metal part. I dont need the metal side, and I also dont need the
screws.

Thank you,
Ivana